Subject: [Sip] LC on nit-actions and nit-problems

From: Robert Sparks <[email-masked]>
Date: Fri, 29 Oct 2004 13:29:16 -0500

Folks -

WGLC for the nit actions and problems draft started Oct 20 and is 
scheduled to
end November 3 (next Wednesday).

So far I have received _no_ comments.

I believe that's because these drafts have been thoroughly discussed, 
are well
understood, and they are ready to go (the points where more discussion 
is needed
have all been moved to nit-future).

If you agree, please take a moment to send a note to the list saying "I 
read this draft
and believe it is ready to be published".

If you disagree - now is the time to comment!

Thanks,
RjS

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip